@charset "utf-8";
.greenheadingtext {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #637821;
}
.normaltext {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #f4f6ec;
}
.greyline {
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 1px;
}

.linkstext {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #999999;
}
.redtext {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #CC3300;
}

.footertext {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.captiontext {
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.right {
	text-align: right;
	padding: 2px;
	float: right;
	width: 300px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 7px;
	border: 1px solid #000000;
}
.left {
	text-align: left;
	padding: 2px;
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 4px;
	border: 1px solid #000000;
}
.headinglinktext {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	list-style-type: disc;
}
